--
-- phpwind SQL Dump
-- version:9.0
-- time: 2014-03-24 11:21
-- tablepre: pw_
-- phpwind: http://www.phpwind.net
-- --------------------------------------------------------


DROP TABLE IF EXISTS `pw_common_config`;
CREATE TABLE `pw_common_config` (
  `name` varchar(30) NOT NULL DEFAULT '' COMMENT '配置名称',
  `namespace` varchar(15) NOT NULL DEFAULT 'global' COMMENT '配置命名空间',
  `value` text COMMENT '缓存值',
  `vtype` enum('string','array','object') NOT NULL DEFAULT 'string' COMMENT '配置值类型',
  `description` text COMMENT '配置介绍',
  PRIMARY KEY (`namespace`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='网站配置表';

INSERT INTO pw_common_config VALUES('extsize','attachment','a:11:{s:3:\"jpg\";i:2048;s:3:\"gif\";i:2048;s:3:\"png\";i:2048;s:3:\"bmp\";i:2048;s:3:\"xls\";i:2048;s:3:\"txt\";i:2048;s:3:\"doc\";i:2048;s:4:\"docx\";i:2048;s:3:\"rar\";i:2048;s:3:\"zip\";i:2048;s:3:\"pdf\";i:2048;}','array','');
INSERT INTO pw_common_config VALUES('mark.file','attachment','logo.gif','string','');
INSERT INTO pw_common_config VALUES('mark.fontcolor','attachment','#000000','string','');
INSERT INTO pw_common_config VALUES('mark.fontfamily','attachment','en_arial.ttf','string','');
INSERT INTO pw_common_config VALUES('mark.fontsize','attachment','5','string','');
INSERT INTO pw_common_config VALUES('mark.gif','attachment','0','string','');
INSERT INTO pw_common_config VALUES('mark.limitheight','attachment','50','string','');
INSERT INTO pw_common_config VALUES('mark.limitwidth','attachment','100','string','');
INSERT INTO pw_common_config VALUES('mark.markset','attachment','a:0:{}','array','');
INSERT INTO pw_common_config VALUES('mark.position','attachment','9','string','');
INSERT INTO pw_common_config VALUES('mark.quality','attachment','90','string','');
INSERT INTO pw_common_config VALUES('mark.text','attachment','phpwind','string','');
INSERT INTO pw_common_config VALUES('mark.transparency','attachment','90','string','');
INSERT INTO pw_common_config VALUES('mark.type','attachment','2','string','');
INSERT INTO pw_common_config VALUES('pathsize','attachment','2048','string','');
INSERT INTO pw_common_config VALUES('thumb','attachment','1','string','');
INSERT INTO pw_common_config VALUES('thumb.quality','attachment','85','string','');
INSERT INTO pw_common_config VALUES('thumb.size.height','attachment','10000','string','');
INSERT INTO pw_common_config VALUES('thumb.size.width','attachment','575','string','');
INSERT INTO pw_common_config VALUES('content.length.max','bbs','10000','string','');
INSERT INTO pw_common_config VALUES('content.length.min','bbs','1','string','');
INSERT INTO pw_common_config VALUES('post.check.end_hour','bbs','0','string','');
INSERT INTO pw_common_config VALUES('post.check.end_min','bbs','0','string','');
INSERT INTO pw_common_config VALUES('post.check.groups','bbs','a:3:{i:0;s:1:\"3\";i:1;s:1:\"4\";i:2;s:1:\"5\";}','array','');
INSERT INTO pw_common_config VALUES('post.check.open','bbs','0','string','');
INSERT INTO pw_common_config VALUES('post.check.start_hour','bbs','0','string','');
INSERT INTO pw_common_config VALUES('post.check.start_min','bbs','0','string','');
INSERT INTO pw_common_config VALUES('post.timing.end_hour','bbs','0','string','');
INSERT INTO pw_common_config VALUES('post.timing.end_min','bbs','0','string','');
INSERT INTO pw_common_config VALUES('post.timing.groups','bbs','a:11:{i:0;s:1:\"7\";i:1;s:1:\"8\";i:2;s:1:\"9\";i:3;s:2:\"10\";i:4;s:2:\"11\";i:5;s:2:\"12\";i:6;s:2:\"13\";i:7;s:2:\"14\";i:8;s:1:\"3\";i:9;s:1:\"4\";i:10;s:1:\"5\";}','array','');
INSERT INTO pw_common_config VALUES('post.timing.open','bbs','0','string','');
INSERT INTO pw_common_config VALUES('post.timing.start_hour','bbs','0','string','');
INSERT INTO pw_common_config VALUES('post.timing.start_min','bbs','0','string','');
INSERT INTO pw_common_config VALUES('read.anoymous_displayname','bbs','','string','');
INSERT INTO pw_common_config VALUES('read.defined_floor_name','bbs','','string','');
INSERT INTO pw_common_config VALUES('read.display_info','bbs','a:3:{s:4:\"fans\";i:1;s:7:\"follows\";i:1;s:5:\"posts\";i:1;}','array','');
INSERT INTO pw_common_config VALUES('bbsname','bbs','','string','');
INSERT INTO pw_common_config VALUES('read.display_info_vieworder','bbs','a:13:{s:3:\"uid\";i:0;s:7:\"regdate\";i:1;s:9:\"lastvisit\";i:2;s:4:\"fans\";i:3;s:7:\"follows\";i:4;s:5:\"posts\";i:5;s:8:\"homepage\";i:6;s:8:\"location\";i:7;s:2:\"qq\";i:8;s:5:\"aliww\";i:9;s:8:\"birthday\";i:10;s:8:\"hometown\";i:11;i:2;i:12;}','array','');
INSERT INTO pw_common_config VALUES('read.display_member_info','bbs','1','string','');
INSERT INTO pw_common_config VALUES('read.floor_name','bbs','楼','string','');
INSERT INTO pw_common_config VALUES('read.perpage','bbs','20','string','');
INSERT INTO pw_common_config VALUES('read.shield_banthreads','bbs','','string','');
INSERT INTO pw_common_config VALUES('thread.hotthread_replies','bbs','50','string','');
INSERT INTO pw_common_config VALUES('thread.leftside_width','bbs','','string','');
INSERT INTO pw_common_config VALUES('thread.max_pages','bbs','1000','string','');
INSERT INTO pw_common_config VALUES('thread.new_thread_minutes','bbs','60','string','');
INSERT INTO pw_common_config VALUES('thread.perpage','bbs','20','string','');
INSERT INTO pw_common_config VALUES('title.length.max','bbs','25','string','');
INSERT INTO pw_common_config VALUES('credits','credit','a:6:{i:1;a:2:{s:4:\"name\";s:6:\"金币\";s:4:\"unit\";s:3:\"枚\";}i:2;a:4:{s:4:\"name\";s:6:\"经验\";s:4:\"unit\";s:3:\"点\";s:4:\"open\";s:1:\"1\";s:3:\"log\";s:1:\"1\";}i:3;a:2:{s:4:\"name\";s:6:\"银元\";s:4:\"unit\";s:3:\"个\";}i:4;a:2:{s:4:\"name\";s:6:\"贡献\";s:4:\"unit\";s:3:\"点\";}i:5;a:2:{s:4:\"name\";s:6:\"鸡蛋\";s:4:\"unit\";s:3:\"个\";}i:6;a:2:{s:4:\"name\";s:6:\"鲜花\";s:4:\"unit\";s:3:\"朵\";}}','array','');
INSERT INTO pw_common_config VALUES('mailOpen','email','1','string','');
INSERT INTO pw_common_config VALUES('strategy','credit','a:13:{i:0;s:0:\"\";s:8:\"register\";a:2:{s:5:\"limit\";s:1:\"1\";s:6:\"credit\";a:2:{i:1;s:1:\"0\";i:2;s:1:\"0\";}}s:5:\"login\";a:2:{s:5:\"limit\";s:1:\"1\";s:6:\"credit\";a:2:{i:1;s:1:\"0\";i:2;s:1:\"2\";}}s:7:\"sendmsg\";a:2:{s:5:\"limit\";s:1:\"0\";s:6:\"credit\";a:2:{i:1;s:1:\"0\";i:2;s:1:\"0\";}}s:10:\"post_topic\";a:2:{s:5:\"limit\";s:1:\"0\";s:6:\"credit\";a:2:{i:1;s:1:\"0\";i:2;s:1:\"2\";}}s:12:\"delete_topic\";a:2:{s:5:\"limit\";s:1:\"0\";s:6:\"credit\";a:2:{i:1;s:1:\"0\";i:2;s:2:\"-2\";}}s:10:\"post_reply\";a:2:{s:5:\"limit\";s:1:\"0\";s:6:\"credit\";a:2:{i:1;s:1:\"0\";i:2;s:1:\"1\";}}s:12:\"delete_reply\";a:2:{s:5:\"limit\";s:1:\"0\";s:6:\"credit\";a:2:{i:1;s:1:\"0\";i:2;s:2:\"-1\";}}s:12:\"digest_topic\";a:2:{s:5:\"limit\";s:1:\"0\";s:6:\"credit\";a:2:{i:1;s:1:\"0\";i:2;s:2:\"10\";}}s:13:\"remove_digest\";a:2:{s:5:\"limit\";s:1:\"0\";s:6:\"credit\";a:2:{i:1;s:1:\"0\";i:2;s:3:\"-10\";}}s:10:\"upload_att\";a:2:{s:5:\"limit\";s:1:\"0\";s:6:\"credit\";a:2:{i:1;s:1:\"0\";i:2;s:1:\"0\";}}s:12:\"download_att\";a:2:{s:5:\"limit\";s:1:\"0\";s:6:\"credit\";a:2:{i:1;s:1:\"0\";i:2;s:1:\"0\";}}s:6:\"belike\";a:2:{s:5:\"limit\";s:2:\"10\";s:6:\"credit\";a:2:{i:1;s:1:\"0\";i:2;s:1:\"1\";}}}','array','');
INSERT INTO pw_common_config VALUES('seo_area_custom_2','seo','a:6:{s:3:\"mod\";s:4:\"area\";s:4:\"page\";s:6:\"custom\";s:5:\"param\";i:2;s:5:\"title\";s:12:\"等级说明\";s:8:\"keywords\";s:0:\"\";s:11:\"description\";s:0:\"\";}','array','');
INSERT INTO pw_common_config VALUES('seo_bbs_thread_4','seo','a:6:{s:3:\"mod\";s:3:\"bbs\";s:4:\"page\";s:6:\"thread\";s:5:\"param\";i:4;s:5:\"title\";s:0:\"\";s:8:\"keywords\";s:0:\"\";s:11:\"description\";s:0:\"\";}','array','');
INSERT INTO pw_common_config VALUES('upgradestrategy','site','a:1:{s:7:\"credit2\";s:1:\"1\";}','array','');
INSERT INTO pw_common_config VALUES('info.icp','site','粤ICP备XXXXX号','string','');
INSERT INTO pw_common_config VALUES('question.groups','login','','string','');
INSERT INTO pw_common_config VALUES('resetpwd.mail.content','login','尊敬的{username}，这是来自{sitename}的密码重置邮件。\n点击下面的链接重置您的密码：<br/>\n{url}<br/>\n如果链接无法点击，请将链接粘贴到浏览器的地址栏中访问。<br/>\n{sitename} <br/>\n{time}','string','');
INSERT INTO pw_common_config VALUES('resetpwd.mail.title','login','{username}您好，这是{sitename}发送给您的密码重置邮件','string','');
INSERT INTO pw_common_config VALUES('trypwd','login','5','string','');
INSERT INTO pw_common_config VALUES('ways','login','a:2:{i:0;s:1:\"2\";i:1;s:1:\"3\";}','array','');
INSERT INTO pw_common_config VALUES('active.check','register','0','string','');
INSERT INTO pw_common_config VALUES('active.field','register','','string','');
INSERT INTO pw_common_config VALUES('active.mail','register','0','string','');
INSERT INTO pw_common_config VALUES('active.mail.content','register','尊敬的{username}，\n<br/>欢迎你注册成为{sitename}的会员！\n<br/>请点击下面的链接进行帐号的激活：\n<br/>{url}\n<br/>如果不能点击链接，请复制到浏览器地址输入框访问。\n<br/>\n<br/>{sitename}\n<br/>{time}','string','');
INSERT INTO pw_common_config VALUES('active.mail.title','register','来自{sitename}的注册激活邮件','string','');
INSERT INTO pw_common_config VALUES('active.phone','register','0','string','');
INSERT INTO pw_common_config VALUES('close.msg','register','<h1>暂时关闭注册</h1>','string','');
INSERT INTO pw_common_config VALUES('invite.credit.type','register','1','string','');
INSERT INTO pw_common_config VALUES('invite.expired','register','30','string','');
INSERT INTO pw_common_config VALUES('invite.pay.money','register','','string','');
INSERT INTO pw_common_config VALUES('invite.pay.open','register','0','string','');
INSERT INTO pw_common_config VALUES('invite.reward.credit.num','register','10','string','');
INSERT INTO pw_common_config VALUES('invite.reward.credit.type','register','2','string','');
INSERT INTO pw_common_config VALUES('protocol','register','当您申请用户时，表示您已经同意遵守本规章。 欢迎您加入本站点参加交流和讨论，本站点为公共论坛，为维护网上公共秩序和社会稳定，请您自觉遵守以下条款： <br>\n一、不得利用本站危害国家安全、泄露国家秘密，不得侵犯国家社会集体的和公民的合法权益，不得利用本站制作、复制和传播下列信息： <br>\n（一）煽动抗拒、破坏宪法和法律、行政法规实施的；\n（二）煽动颠覆国家政权，推翻社会主义制度的；<br>\n（三）煽动分裂国家、破坏国家统一的；<br>\n（四）煽动民族仇恨、民族歧视，破坏民族团结的；<br>\n（五）捏造或者歪曲事实，散布谣言，扰乱社会秩序的；<br>\n（六）宣扬封建迷信、淫秽、色情、赌博、暴力、凶杀、恐怖、教唆犯罪的；<br>\n（七）公然侮辱他人或者捏造事实诽谤他人的，或者进行其他恶意攻击的；<br>\n（八）损害国家机关信誉的；<br>\n（九）其他违反宪法和法律行政法规的；<br>\n（十）进行商业广告行为的。<br>\n二、互相尊重，对自己的言论和行为负责。<br>\n三、禁止在申请用户时使用相关本站的词汇，或是带有侮辱、毁谤、造谣类的或是有其含义的各种语言进行注册用户，否则我们会将其删除。<br>\n四、禁止以任何方式对本站进行各种破坏行为。<br>\n五、如果您有违反国家相关法律法规的行为，本站概不负责，您的登录论坛信息均被记录无疑，必要时，我们会向相关的国家管理部门提供此类信息。 ','string','');
INSERT INTO pw_common_config VALUES('security.ban.username','register','创始人,管理员,版主,斑竹,admin','string','');
INSERT INTO pw_common_config VALUES('security.ip','register','0','string','');
INSERT INTO pw_common_config VALUES('security.password','register','','string','');
INSERT INTO pw_common_config VALUES('security.password.max','register','15','string','');
INSERT INTO pw_common_config VALUES('security.password.min','register','6','string','');
INSERT INTO pw_common_config VALUES('security.username.max','register','15','string','');
INSERT INTO pw_common_config VALUES('security.username.min','register','3','string','');
INSERT INTO pw_common_config VALUES('type','register','1','string','');
INSERT INTO pw_common_config VALUES('welcome.content','register','尊敬的{username}，\n<br/>欢迎你注册成为{sitename}的会员！\n<br/>\n<br/>本站全体管理人员向您问好！\n<br/>{sitename}','string','');
INSERT INTO pw_common_config VALUES('welcome.title','register','欢迎你注册成为{sitename}的会员','string','');
INSERT INTO pw_common_config VALUES('welcome.type','register','a:1:{i:0;s:1:\"1\";}','array','');
INSERT INTO pw_common_config VALUES('mobile.message.content','register','您的验证码是：{mobilecode}，请在页面填写验证码完成验证。（如非本人操作，可不予理会）【{sitename}】','string','');
INSERT INTO pw_common_config VALUES('cookie.domain','site','','string','');
INSERT INTO pw_common_config VALUES('cookie.path','site','','string','');
INSERT INTO pw_common_config VALUES('debug','site','0','string','');
INSERT INTO pw_common_config VALUES('info.name','site','楼中楼','string','');
INSERT INTO pw_common_config VALUES('managereasons','site','问题已收集，谢谢反馈！\n建议已收集，谢谢反馈！\n已关注，谢谢反馈！\n广告帖\n恶意灌水\n非法内容\n与版规不符\n重复发帖\n------------------------------------------------\n优秀文章\n原创内容','string','');
INSERT INTO pw_common_config VALUES('onlinetime','site','30','string','');
INSERT INTO pw_common_config VALUES('punch.friend.open','site','1','string','');
INSERT INTO pw_common_config VALUES('punch.friend.reward','site','a:3:{s:9:\"friendNum\";d:3;s:11:\"rewardMeNum\";d:1;s:9:\"rewardNum\";d:1;}','array','');
INSERT INTO pw_common_config VALUES('punch.open','site','1','string','');
INSERT INTO pw_common_config VALUES('punch.reward','site','a:4:{s:4:\"type\";s:1:\"2\";s:3:\"min\";d:2;s:3:\"max\";d:100;s:4:\"step\";d:1;}','array','');
INSERT INTO pw_common_config VALUES('refreshtime','site','0','string','');
INSERT INTO pw_common_config VALUES('time.cv','site','0','string','');
INSERT INTO pw_common_config VALUES('time.timezone','site','8','string','');
INSERT INTO pw_common_config VALUES('visit.message','site','站点升级中。。。','string','');
INSERT INTO pw_common_config VALUES('content.length','verify','4','string','');
INSERT INTO pw_common_config VALUES('content.questions','verify','a:0:{}','array','');
INSERT INTO pw_common_config VALUES('content.showanswer','verify','0','string','');
INSERT INTO pw_common_config VALUES('content.type','verify','a:1:{i:0;s:1:\"3\";}','array','');
INSERT INTO pw_common_config VALUES('randtype','verify','a:3:{i:0;s:4:\"size\";i:1;s:5:\"angle\";i:2;s:5:\"graph\";}','array','');
INSERT INTO pw_common_config VALUES('showverify','verify','a:0:{}','array','');
INSERT INTO pw_common_config VALUES('type','verify','image','string','');
INSERT INTO pw_common_config VALUES('info.notice','site','','string','');
INSERT INTO pw_common_config VALUES('task.isOpen','site','0','string','');
INSERT INTO pw_common_config VALUES('attachnum','attachment','10','string','');
INSERT INTO pw_common_config VALUES('voice','verify','0','string','');
INSERT INTO pw_common_config VALUES('maxalbum','album','10','string','');
INSERT INTO pw_common_config VALUES('maxphoto','album','100','string','');
INSERT INTO pw_common_config VALUES('editor.style','bbs','1','string','');
INSERT INTO pw_common_config VALUES('content.duplicate','bbs','1','string','');
INSERT INTO pw_common_config VALUES('ubb.cvtimes','bbs','30','string','');
INSERT INTO pw_common_config VALUES('ubb.img.open','bbs','1','string','');
INSERT INTO pw_common_config VALUES('ubb.img.width','bbs','575','string','');
INSERT INTO pw_common_config VALUES('ubb.img.height','bbs','0','string','');
INSERT INTO pw_common_config VALUES('ubb.size.max','bbs','5','string','');
INSERT INTO pw_common_config VALUES('ubb.flash.open','bbs','1','string','');
INSERT INTO pw_common_config VALUES('ubb.media.open','bbs','1','string','');
INSERT INTO pw_common_config VALUES('ubb.iframe.open','bbs','0','string','');
INSERT INTO pw_common_config VALUES('medal.isopen','site','1','string','');
INSERT INTO pw_common_config VALUES('width','verify','240','string','');
INSERT INTO pw_common_config VALUES('height','verify','60','string','');
INSERT INTO pw_common_config VALUES('homeUrl','site','index.php','string','');
INSERT INTO pw_common_config VALUES('windid','site','local','string','');
INSERT INTO pw_common_config VALUES('homeRouter','site','a:4:{s:1:\"m\";s:3:\"bbs\";s:1:\"c\";s:5:\"index\";s:1:\"a\";s:3:\"run\";i:0;s:0:\"\";}','array','');
INSERT INTO pw_common_config VALUES('windid','windid','local','string','');
INSERT INTO pw_common_config VALUES('serverUrl','windid','http://localhost/windid','string','');
INSERT INTO pw_common_config VALUES('clientId','windid','1','string','');
INSERT INTO pw_common_config VALUES('clientKey','windid','0ef20a01a21523f961d092b9b5cfa67c','string','');
INSERT INTO pw_common_config VALUES('connect','windid','db','string','');
INSERT INTO pw_common_config VALUES('avatarUrl','site','http://localhost/windid/attachment','string','');
INSERT INTO pw_common_config VALUES('hash','site','olFsQciS','string','');
INSERT INTO pw_common_config VALUES('cookie.pre','site','TRO','string','');
INSERT INTO pw_common_config VALUES('info.mail','site','admin@test.com','string','');
INSERT INTO pw_common_config VALUES('info.url','site','http://localhost','string','');
INSERT INTO pw_common_config VALUES('main','nav','a:3:{i:0;a:2:{s:4:\"name\";s:47:\"<a href=\"http://127.0.0.1/index.php\">首页</a>\";s:4:\"sign\";s:14:\"bbs|index|run|\";}i:2;a:2:{s:4:\"name\";s:67:\"<a href=\"http://127.0.0.1/index.php?m=like&c=like\">热门喜欢</a>\";s:4:\"sign\";s:14:\"like|like|run|\";}i:1;a:2:{s:4:\"name\";s:59:\"<a href=\"http://127.0.0.1/index.php?m=tag\">话题中心</a>\";s:4:\"sign\";s:14:\"tag|index|run|\";}}','array','');
INSERT INTO pw_common_config VALUES('headactivelink','css','','string','');
INSERT INTO pw_common_config VALUES('corelink','css','','string','');
INSERT INTO pw_common_config VALUES('coretext','css','','string','');
INSERT INTO pw_common_config VALUES('headactivecolor','css','','string','');
INSERT INTO pw_common_config VALUES('boxbgcolor','css','','string','');
INSERT INTO pw_common_config VALUES('boxborder','css','','string','');
INSERT INTO pw_common_config VALUES('boxlink','css','','string','');
INSERT INTO pw_common_config VALUES('boxtext','css','','string','');
INSERT INTO pw_common_config VALUES('boxhdbgcolor','css','','string','');
INSERT INTO pw_common_config VALUES('boxhdborder','css','','string','');
INSERT INTO pw_common_config VALUES('boxhdlink','css','','string','');
INSERT INTO pw_common_config VALUES('boxhdtext','css','','string','');
INSERT INTO pw_common_config VALUES('bgtile','css','','string','');
INSERT INTO pw_common_config VALUES('bgalign','css','','string','');
INSERT INTO pw_common_config VALUES('bottom','nav','a:2:{i:0;a:2:{s:4:\"name\";s:69:\"<a href=\"http://yileit.com/service/\" target=\"_blank\">服务扩展</a>\";s:4:\"sign\";s:0:\"\";}i:1;a:2:{s:4:\"name\";s:70:\"<a href=\"http://yileit.com/document/\" target=\"_blank\">文档说明</a>\";s:4:\"sign\";s:0:\"\";}}','array','');
INSERT INTO pw_common_config VALUES('my','nav','a:6:{i:0;a:2:{s:4:\"name\";s:89:\"<a href=\"http://127.0.0.1/index.php?m=space\"><em class=\"icon_space\"></em>我的空间</a>\";s:4:\"sign\";s:5:\"space\";}i:2;a:2:{s:4:\"name\";s:98:\"<a href=\"http://127.0.0.1/index.php?m=my&c=article\"><em class=\"icon_article\"></em>我的帖子</a>\";s:4:\"sign\";s:7:\"article\";}i:1;a:2:{s:4:\"name\";s:96:\"<a href=\"http://127.0.0.1/index.php?m=like&c=mylike\"><em class=\"icon_like\"></em>我的喜欢</a>\";s:4:\"sign\";s:4:\"like\";}i:3;a:2:{s:4:\"name\";s:95:\"<a href=\"http://127.0.0.1/index.php?m=my&c=follow\"><em class=\"icon_fresh\"></em>我的关注</a>\";s:4:\"sign\";s:5:\"fresh\";}i:4;a:2:{s:4:\"name\";s:92:\"<a href=\"http://127.0.0.1/index.php?m=vote&c=my\"><em class=\"icon_vote\"></em>我的投票</a>\";s:4:\"sign\";s:4:\"vote\";}i:5;a:2:{s:4:\"name\";s:89:\"<a href=\"http://127.0.0.1/index.php?m=medal\"><em class=\"icon_medal\"></em>我的勋章</a>\";s:4:\"sign\";s:5:\"medal\";}}','array','');
INSERT INTO pw_common_config VALUES('storage.type','attachment','local','string','');
INSERT INTO pw_common_config VALUES('read.hit_update','bbs','0','string','');
INSERT INTO pw_common_config VALUES('storage','components','a:1:{s:4:\"path\";s:26:\"LIB:storage.PwStorageLocal\";}','array','本地存储。附件、图片等将存储在本地磁盘上，存储位置在 conf/directory.php 中定义。默认定义位置为 /www/attachment, 全局可访问附件路径常量为 ATTACH');
INSERT INTO pw_common_config VALUES('theme.site.pack','site','site','string','');
INSERT INTO pw_common_config VALUES('theme.site.default','site','infloorFree','string','');
INSERT INTO pw_common_config VALUES('theme.space.pack','site','space','string','');
INSERT INTO pw_common_config VALUES('theme.space.default','site','default','string','');
INSERT INTO pw_common_config VALUES('theme.forum.pack','site','forum','string','');
INSERT INTO pw_common_config VALUES('theme.forum.default','site','default','string','');
INSERT INTO pw_common_config VALUES('theme.portal.pack','site','portal/appcenter','string','');
INSERT INTO pw_common_config VALUES('format.thread','rewrite','{fname}/{page}','string','');
INSERT INTO pw_common_config VALUES('format.read','rewrite','read-{tid}-{page}','string','');
INSERT INTO pw_common_config VALUES('format.special','rewrite','special-{id}','string','');
INSERT INTO pw_common_config VALUES('format.space','rewrite','user-{uid}','string','');
INSERT INTO pw_common_config VALUES('format.tag','rewrite','tag-{name}','string','');
INSERT INTO pw_common_config VALUES('isopen.default','rewrite','0','string','');
INSERT INTO pw_common_config VALUES('isopen.thread','rewrite','0','string','');
INSERT INTO pw_common_config VALUES('isopen.read','rewrite','0','string','');
INSERT INTO pw_common_config VALUES('isopen.special','rewrite','0','string','');
INSERT INTO pw_common_config VALUES('isopen.space','rewrite','0','string','');
INSERT INTO pw_common_config VALUES('isopen.tag','rewrite','0','string','');
INSERT INTO pw_common_config VALUES('rewrite','site','a:0:{}','array','');
INSERT INTO pw_common_config VALUES('bgcolor','css','','string','');
INSERT INTO pw_common_config VALUES('headbgcolor','css','','string','');
INSERT INTO pw_common_config VALUES('headlink','css','','string','');
INSERT INTO pw_common_config VALUES('size','css','','string','');
INSERT INTO pw_common_config VALUES('font','css','','string','');
INSERT INTO pw_common_config VALUES('subjectsize','css','','string','');
INSERT INTO pw_common_config VALUES('contentsize','css','','string','');
INSERT INTO pw_common_config VALUES('headbgtile','css','','string','');
INSERT INTO pw_common_config VALUES('headbgalign','css','','string','');
INSERT INTO pw_common_config VALUES('boxbgtile','css','','string','');
INSERT INTO pw_common_config VALUES('boxbgalign','css','','string','');
INSERT INTO pw_common_config VALUES('boxhdbgtile','css','','string','');
INSERT INTO pw_common_config VALUES('boxhdbgalign','css','','string','');
INSERT INTO pw_common_config VALUES('bg','css','','string','');
INSERT INTO pw_common_config VALUES('css.tag','site','','string','');
INSERT INTO pw_common_config VALUES('css.compress','site','0','string','');
INSERT INTO pw_common_config VALUES('info.logo','site','','string','');
INSERT INTO pw_common_config VALUES('css.logo','site','','string','');
INSERT INTO pw_common_config VALUES('read.image_lazy','bbs','0','string','');
INSERT INTO pw_common_config VALUES('statisticscode','site','','string','');
INSERT INTO pw_common_config VALUES('visit.state','site','0','string','');
INSERT INTO pw_common_config VALUES('visit.group','site','','string','');
INSERT INTO pw_common_config VALUES('visit.gid','site','','string','');
INSERT INTO pw_common_config VALUES('visit.ip','site','','string','');
INSERT INTO pw_common_config VALUES('visit.member','site','','string','');
INSERT INTO pw_common_config VALUES('seo_bbs_thread_2','seo','a:6:{s:3:\"mod\";s:3:\"bbs\";s:4:\"page\";s:6:\"thread\";s:5:\"param\";i:2;s:5:\"title\";s:0:\"\";s:8:\"keywords\";s:0:\"\";s:11:\"description\";s:0:\"\";}','array','');
INSERT INTO pw_common_config VALUES('seo_area_custom_1','seo','a:6:{s:3:\"mod\";s:4:\"area\";s:4:\"page\";s:6:\"custom\";s:5:\"param\";i:1;s:5:\"title\";s:18:\"拖甩模块页面\";s:8:\"keywords\";s:0:\"\";s:11:\"description\";s:0:\"\";}','array','');
INSERT INTO pw_common_config VALUES('transfer','credit','a:0:{}','array','');
INSERT INTO pw_common_config VALUES('domain','site','a:0:{}','array','');
INSERT INTO pw_common_config VALUES('domain.app','site','a:0:{}','array','');
INSERT INTO pw_common_config VALUES('seo_area_custom_3','seo','a:6:{s:3:\"mod\";s:4:\"area\";s:4:\"page\";s:6:\"custom\";s:5:\"param\";i:3;s:5:\"title\";s:12:\"手机浏览\";s:8:\"keywords\";s:0:\"\";s:11:\"description\";s:0:\"\";}','array','');
INSERT INTO pw_common_config VALUES('seo_area_custom_4','seo','a:6:{s:3:\"mod\";s:4:\"area\";s:4:\"page\";s:6:\"custom\";s:5:\"param\";i:4;s:5:\"title\";s:18:\"什么是楼中楼\";s:8:\"keywords\";s:0:\"\";s:11:\"description\";s:0:\"\";}','array','');
INSERT INTO pw_common_config VALUES('isopen','exchange','1','string','');
INSERT INTO pw_common_config VALUES('prizeCredit','exchange','1','string','');
INSERT INTO pw_common_config VALUES('type','exchange','分类1\n分类2','string','');
INSERT INTO pw_common_config VALUES('price_section','exchange','a:1:{i:0;s:1:\"0\";}','array','');
INSERT INTO pw_common_config VALUES('mailMethod','email','smtp','string','');
INSERT INTO pw_common_config VALUES('mail.host','email','','string','');
INSERT INTO pw_common_config VALUES('mail.port','email','25','string','');
INSERT INTO pw_common_config VALUES('mail.from','email','','string','');
INSERT INTO pw_common_config VALUES('mail.auth','email','1','string','');
INSERT INTO pw_common_config VALUES('mail.user','email','','string','');
INSERT INTO pw_common_config VALUES('mail.password','email','','string','');
INSERT INTO pw_common_config VALUES('seo_bbs_forumlist_0','seo','a:6:{s:3:\"mod\";s:3:\"bbs\";s:4:\"page\";s:9:\"forumlist\";s:5:\"param\";i:0;s:5:\"title\";s:0:\"\";s:8:\"keywords\";s:0:\"\";s:11:\"description\";s:0:\"\";}','array','');
INSERT INTO pw_common_config VALUES('seo_bbs_new_0','seo','a:6:{s:3:\"mod\";s:3:\"bbs\";s:4:\"page\";s:3:\"new\";s:5:\"param\";i:0;s:5:\"title\";s:0:\"\";s:8:\"keywords\";s:0:\"\";s:11:\"description\";s:0:\"\";}','array','');
INSERT INTO pw_common_config VALUES('seo_area_index_0','seo','a:6:{s:3:\"mod\";s:4:\"area\";s:4:\"page\";s:5:\"index\";s:5:\"param\";i:0;s:5:\"title\";s:0:\"\";s:8:\"keywords\";s:0:\"\";s:11:\"description\";s:0:\"\";}','array','');
INSERT INTO pw_common_config VALUES('seo_bbs_thread_0','seo','a:6:{s:3:\"mod\";s:3:\"bbs\";s:4:\"page\";s:6:\"thread\";s:5:\"param\";i:0;s:5:\"title\";s:0:\"\";s:8:\"keywords\";s:0:\"\";s:11:\"description\";s:0:\"\";}','array','');
INSERT INTO pw_common_config VALUES('seo_bbs_thread_1','seo','a:6:{s:3:\"mod\";s:3:\"bbs\";s:4:\"page\";s:6:\"thread\";s:5:\"param\";i:1;s:5:\"title\";s:0:\"\";s:8:\"keywords\";s:0:\"\";s:11:\"description\";s:0:\"\";}','array','');
INSERT INTO pw_common_config VALUES('seo_bbs_thread_5','seo','a:6:{s:3:\"mod\";s:3:\"bbs\";s:4:\"page\";s:6:\"thread\";s:5:\"param\";i:5;s:5:\"title\";s:0:\"\";s:8:\"keywords\";s:0:\"\";s:11:\"description\";s:0:\"\";}','array','');
INSERT INTO pw_common_config VALUES('seo_bbs_thread_3','seo','a:6:{s:3:\"mod\";s:3:\"bbs\";s:4:\"page\";s:6:\"thread\";s:5:\"param\";i:3;s:5:\"title\";s:0:\"\";s:8:\"keywords\";s:0:\"\";s:11:\"description\";s:0:\"\";}','array','');
INSERT INTO pw_common_config VALUES('seo_bbs_read_0','seo','a:6:{s:3:\"mod\";s:3:\"bbs\";s:4:\"page\";s:4:\"read\";s:5:\"param\";i:0;s:5:\"title\";s:7:\"{title}\";s:8:\"keywords\";s:0:\"\";s:11:\"description\";s:23:\"{title}：{description}\";}','array','');
INSERT INTO pw_common_config VALUES('app.downremoteimg.ifopen','site','0','string','');
INSERT INTO pw_common_config VALUES('app.downremoteimg.outtime','site','5','string','');
INSERT INTO pw_common_config VALUES('app.downremoteimg.maxnum','site','15','string','');
INSERT INTO pw_common_config VALUES('app.downremoteimg.imgtype','site','jpg,png,gif,jpeg,bmp','string','');
INSERT INTO pw_common_config VALUES('app.downremoteimg.gid','site','3,4,5','string','');
INSERT INTO pw_common_config VALUES('lock','mediaurl','1','string','');
INSERT INTO pw_common_config VALUES('youku','mediaurl','1','string','');
INSERT INTO pw_common_config VALUES('tudou','mediaurl','1','string','');
INSERT INTO pw_common_config VALUES('_56','mediaurl','1','string','');
INSERT INTO pw_common_config VALUES('ku6','mediaurl','1','string','');
INSERT INTO pw_common_config VALUES('yinyuetai','mediaurl','1','string','');



